@font-face {
    font-family: 'NeoSansStd-RegularALT';
    src: url('neosansstdregularalt.eot');
    src: url('neosansstdregularalt.eot?#iefix') format('embedded-opentype'),
         url('neosansstdregularalt.woff') format('woff'),
         url('neosansstdregularalt.ttf') format('truetype'),
         url('neosansstdregularalt.svg#neosansstdregularalt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeoSansStd-MediumALT';
    src: url('neosansstdmediumalt.eot');
    src: url('neosansstdmediumalt.eot?#iefix') format('embedded-opentype'),
         url('neosansstdmediumalt.woff') format('woff'),
         url('neosansstdmediumalt.ttf') format('truetype'),
         url('neosansstdmediumalt.svg#neosansstdmediumalt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeoSansStd-BlackALT';
    src: url('neosansstdblackalt.eot');
    src: url('neosansstdblackalt.eot?#iefix') format('embedded-opentype'),
         url('neosansstdblackalt.woff') format('woff'),
         url('neosansstdblackalt.ttf') format('truetype'),
         url('neosansstdblackalt.svg#neosansstdblackalt') format('svg');
    font-weight: normal;
    font-style: normal;
}